#!/bin/bash

# see if eslint_d is available
args="--ext .js,.vue,.ts src"
if command -v eslint_d &> /dev/null
then
  echo "using eslint_d"
  eslint_d $args
else
  echo "using eslint"
  eslint $args
fi
